<!DOCTYPE html>
<html>
	<head>
		<title>Ativity:Attributes and Hyperlinks</title>
	</head>
		
	<body>

		<h1>You are at the activity/index page.</h1><br>
		<img src="https://place-puppy.com/300x300">
         
         <ol type="a">
         	<a href="index.html"><li>index.html</li></a>
            <a href="music/index.html"><li>music/index.html</li></a>
            <a href="music/listing.html"><li>listing.html</li></a>
            <a href="music/reviews.html"><li>reviews.html</li></a>
         </ol>

	</body>
</html>